@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'fav';
  src: url('fonts/Favorit_Regular.otf');
}
@font-face {
  font-family: 'sui';
  src: url('fonts/SuisseIntl-Regular-WebTrial.ttf');
}
@font-face {
  font-family: 'wal';
  src: url('fonts/GT-Walsheim-Regular.ttf');
}

@font-face {
  font-family: 'gin';
  src: url('fonts/Ginto Regular.ttf');
}

@font-face {
  font-family: 'haas';
  src: url('fonts/NeueHaasUnicaPro.otf');
}

body,html{
        width:100%;
        height:100%;
        padding:0px;
        margin:0px;
        color:#000;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size:18px;
        line-height:1.25;
        background:#fff;
    }
	body.overlay{
		overflow: hidden;
		pointer-events: none;
	}
	
    a{
        color:inherit;
        cursor:pointer;
    }

    a:hover, a.on{
        color:#000;
    }
	a.link{
		text-decoration: underline;
	}

    h1,h2,h3,p,ul{
        padding:0px;
        margin:0px;
        font-size:inherit;
        line-height:1.25;
        text-align:left;
        font-weight:normal;
        //letter-spacing:0.5px;
        padding-bottom:1rem;

    }
	h1{
		font-size:2.7rem;
		font-weight:bold;
        line-height: 1.1;
	}
	h2{
		font-weight:bold;
	}
    p,ul{
        line-height:1.25rem;
	}
	.singleline{
		display: -webkit-box;
		overflow: hidden;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		padding-right:1rem;
	}
	.defloat{
		float:
	}
	
	
	.header.logo{
		width:100%;
		text-align: center;
		mix-blend-mode: multiply;
		z-index: 100;
	}
	.header.logo img{
		width:240px;
		padding:16px 12px 16px;
		cursor:pointer;
		z-index: 50;
	}
	.logotype{
		padding:16px 16px 16px 16px;
		margin-top:-80px;
		pointer-events: none;
	}
	.footer img{
		height:120px;
	}
	
	.navbar{
		position: relative;
		padding:10px 16px 0px;
		z-index: 1200;
	}
	.navbar .mainnav{
		float:left;
		width:100%;
		border-bottom:2px solid black;
	}
	.navbar .dot{
		position:relative;
		display: inline-block;
		width:10px;
		height:10px;
		border-radius: 100%;
		margin:0px 8px;
	}
	.navbar .categories{
		display:none;
		float:left;
		margin-left:-4px;
	}
	.navbar .categories.on{
		display:block;
	}
	.navbar a.item{
		position: relative;
		display: inline-block;
		padding:12px 0px 10px;
		margin:0px 12px 0px 0px;
		text-decoration: none;
		outline: 0;
	}
	
	.navbar a.item:after{
		position: absolute;
		top:17px;
		left:0px;
		width:13px;
		height:13px;
		border-radius: 100%;
		background:black;
		content:'';
		opacity: 0;
		transition: all 0.4s;
	}
	
	.navbar a.item.on{
		padding-left:18px;
		font-weight: bold;
	}
	.navbar a.item.on:after{
		opacity: 1;
	}
	/* footer */

	.footer{
		padding:0px 16px 80px 16px;
			
	}
	.footer .inner{
		border-top:2px solid black;
	}
	.footer a{
		display: inline-block;
		padding:12px 0px 10px;
		margin-right:12px;
		border:0px;
		text-decoration: none;
	}

    /* buttons */

    .but{
        width:40px;
        height:40px;
        line-height:40px;
        text-align: center;
        text-decoration: none;
        border-radius:100%;
        background-repeat:no-repeat;
        background-position: center center;
        cursor: pointer;
		transition:background-color 0.5s ease-in;
        background-color:rgba(0,0,0,0);	
    }
	.but:hover{
		background-color:rgba(0,0,0,1);	
		color:#ddd !important;
	}
	.but.close{
		background-image:url(../img/icon_close.svg);
		z-index: 4100;
	}
	.but.close:hover{
		background-image:url(../img/icon_close_w.svg);	
	}
	.but.basket{
		background-image:url(../img/icon_basket.svg);
		z-index: 3000;
        font-size: 14px;
        line-height: 44px;
		
	}
	.but.basket.full{
		text-decoration:none !important;
	}
	.but.basket:hover{
		background-image:url(../img/icon_basket_w.svg);
	}
    .but.cta{
        display:inline-block;
        margin:0px auto;
        width:auto;
		min-width:100px;
        padding:0px 20px 0px;
        line-height:38px;
        border-radius:24px;
        text-align: center;
        pointer-events: auto;
        color:black;
		box-shadow: 0px 0px 0px 2px rgba(0,0,0,1);
    }
    .but.cta:hover{
        color:#000;   
    }
  
	/* cotnentpage*/

	.contentpage{
		display:none;
		margin:0px 16px 72px;
		//border-top:2px solid black;
	}
	.contentpage.on{
		display:block;
	}
	.contentpage > div{
		padding:0px;
		max-width:720px;
		margin:0px auto;
	}
	.contentpage h1{
		padding-bottom:0px;
		font-weight: bold;
	}
	.contentpage .space{
		height:1rem;
	}
	.contentpage h2{
		padding-top:1rem;
	}
	.contentpage p, .contentpage ul{
		padding-right:1rem;
	}
   
	.contentpage ul{
		padding-left:1rem;
	}
	.contentpage .img{
		max-width:50%;
		filter:grayscale(100%);
		margin:0 0 1rem 0;
	}
	.contentpage .img img{
		width:100%;
	}
	


    /* sidepanels */

    .panel{
        position: fixed;
        top:0px;
        left:100%;
        width:50%;
        height:100%;
        color:#000;
        background:rgba(210,210,210,1);
        transition: all 0.5s;        
        z-index: 3000;
        overflow: scroll;
		pointer-events: auto;
    }
    .panel.on{
        left:50%;
    }
    .panel.shop{
         z-index: 4000;
    }
    .panel > div{
        padding:0px 72px 24px 16px;
    }
    
    .panel h1{
        margin-top:16px;
    }
    .panel h2{
        margin:1.5rem 0 1rem 0;
		padding:0;
    }
	.panel h3{
        margin:0 0 1rem 0;
		padding:0;
    }
    .panel .in{
        padding-top:24px;
        line-height:24px;
        padding-left:32px;
    }

    /* section */

    .books{
		position: relative;
		display: none;
        padding:0px 4px;
		z-index: 100;
    }
    .books.on{
		display: block;
    }
	.book{
		display:none;
		position: relative;
		z-index: 100;
	}
	.book.on{
		display:block;
		position: relative;
		z-index: 1000;
		pointer-events: auto;
	}
	.books.one{
		padding:0px;
        
	}
	.book.one.on{
		display: flex;
        flex-direction:column;
	}
	
    .books.one .book{
        min-height:calc(100vh - 84px);
        padding:0px 0px;
		height:calc(100vh - 84px);
    }
    .books.one .book.p0{
        order: 0;
    }
    .books.one .book.p1{
        order: 1;
    }
    .books.one .book.p2{
        order: 2;
    }
    .books.one .book.p3{
        order: 3;
    }
    .books.one .book.p4{
        order: 4;
    }
    .books.one .book.p5{
        order: 5;
    }
    .books.one .book.p6{
        order: 6;
    }
    .books.one .book.p7{
        order: 7;
    }
    .books.one .book.p8{
        order: 8;
    }
	.books.one .book.home{
		display:block;	
	}
	.books.overview .book{
		display:block;	
		min-height:auto;
		height:auto;
		width:25%;
		float:left;
		aspect-ratio:1;
		cursor:pointer;
    }
	.books.overview .book.hidden{
		display:none !important;	
	}
    .book .but.close{
		position: fixed;
	}
	.overlay .book{
		opacity:0;
	}
	.overlay .book.on{
		opacity:1;
	}

	/* tile */
	.book .book-tile{
		position: relative;
		z-index: 100;
		width:100%;
		height:100%;
	}	
	.book.on .book-tile{
		position:fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100vh;
		overflow-y:scroll;
	}
	.book .book-tile:before{
		z-index: 1;
		position: fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background:rgba(210,210,210,1);
		opacity:0;
		content:'';
		transition: all 0.5s ease-out;
		pointer-events: none;
		z-index: 10;
	}

	.book.on .book-tile:before{
		opacity: 1;
	}


	.book .tag{
		position: absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		z-index: 40000;
		pointer-events: none;
		padding:0px 0px;
	}
	.book .tag > div{
		position: relative;
		padding:16px 16px;
		height:100%;
	}
	.book .tag > div:after{
		box-sizing:content-box;
		position: absolute;
		top:0px;
		left:16px;
		right:16px;
		border-top:2px solid black;
		content:'';
		margin-top:-2px;
	}
	
	
	.books.overview .book .tag{
		padding:0px 4px;
	}
	.books.overview .book .tag >div:after{
		border:0px;	
	}
	.books.overview .book .tag > div{
		padding:8px 8px;
	}
	
	
	.book .tag.new > div{
		background: linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
	}
	.book .tag.preview > div{
		background: linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
	}
	.book:hover .tag.preview > div{
		background:rgba(0,0,0,0.1);
	}
	.book .info{
		position: absolute;
		bottom:0px;
		left:0px;
		width:33%;
		padding:16px;
		z-index: 50;
	}
	.book.on .info{
		display:none;	
	}
	.books.overview .book .info{
		width:100%;
		padding:8px 12px 24px 12px;
	}
	.books.overview .book .info .title{
		display: -webkit-box;
		overflow: hidden;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		padding-right:24px;
	}
	.book .info .buy{
		background:url(../img/icon_basket_s2.svg) no-repeat 0px 2px;
		padding-left:24px;
		
	}

	.book.on .tag{
		display: none;
	}
    .book .book-panel{
        position: relative;
        height:100%;
		top:0px;
		z-index: 50;
		
    }
	.book.on .book-panel{
		height:calc(100vh - 84px);
	}

    .book .top{
        position: absolute;
        top:0px;
        left:0px;
        width:100%;
        height:88px;
        opacity: 0;
        transition:all 0.3s;
        z-index: 2000;
        pointer-events: none;
    }
    .book.on .top{
        opacity: 1;
        pointer-events: auto;
    }
	.book .top .but{
		left:16px;
		right:auto;
	}

    .book .center{
        position: absolute;
        top:0px;
        left:0px;
        width:100%;
        height:100%; 
        perspective:3000px;
        overflow:visible;
        padding:84px 0px 104px;
        padding:72px 0px 72px;
    }
	.books.overview .book .center{
		padding:60px 0px 120px;
	}
    .book .bottom{
        position: absolute;
        bottom:0px;
        left:0px;
        width:100%;
        //height:104px;
        padding: 12px 16px;
        //display:flex;
        //align-items: center;
        transition:all 0.3s;
        opacity: 0;
        pointer-events: none;
		//display: none;
    }
	.book .bottom a.help{
		display:inline-block;
		width:40px;
		height:40px;
		//padding:0px 48px 0px 0px;
		//margin:12px 12px;
		//line-height: 40px;
		background:url(../img/icon_scroll.svg) no-repeat center left;
		background-color:black;
		border-radius:100%;
	}
    .book.on .bottom{
        opacity: 1;
        pointer-events: auto;
    }
    .book.on .bottom .but{
        margin-left: 0px;
    }
    
    .book .pageing{
        position: absolute;
        top:0px;
        left:0%;
        height:100%;
        width:50%;
        background:rgba(0,255,0,0);
        z-index: 1000;
        display: none;
        pointer-events: auto;
        cursor:url(../img/icon_left.svg) 25 15, pointer;
    }
    .book .pageing:hover{
        //background: red;
        //cursor:url(../img/icon_burger.svg) 25 15, pointer;
    }
	.book .pageing.right{
        left:50%;
		width:50%;
        cursor:url(../img/icon_right.svg) 25 15, pointer;

    }
	.book.bopen .pageing{
        display: block;
    }
	
    .book.on .pageing{
        //display: block;
    }
	
    .book .dots{
        display: none;
        position: absolute;
        left:0px;
        bottom:24px;
        width:100%;
        height: 24px;
        text-align: center;
        z-index: 6000;
    }
    .book.on .dots{
        display: block
    }
    .book .dots > div{
        position: relative;
        display: inline-block;
        width:16px;
        height:24px;
		cursor: pointer;
    }
    .book .dots > div:after{
        position: absolute;
        top:8px;
        left:4px;
        width:8px;
        height:8px;
        border-radius: 100%;
        //border:1px solid rgba(0,0,0,1);
        background:black;
		opacity: 0.25;
        content:'';
    }
	.book .dots > div:hover:after{
		background:black;	
	}
    .book .dots > div.on:after{
        background:black;
		opacity: 1;
    }
    /* section detail */

    .book .details{
        position: relative;
        height:auto;
        max-height:0px;
        opacity:0;
        overflow: hidden;
		z-index: 50;
    }
	.book.one .details{
		transition: all 0.3s;
	}
    .book.on .details{
        position: relative;
		max-height:none;
        opacity:1;
    }
	.book.on .details:after{
		position: absolute;
		top:0px;
		left:16px;
		width:calc(100% - 32px);
		border-top:2px solid black;
		content:'';
	}

	.book .details .inner{
		display: flex;
	}	
    .book .details .inner > div {
        top:-24px;   
        flex:0 0 33.3%;
        padding:0px 16px 16px 16px;
        margin:12px 0px;
        border-right:1px solid rgba(0,0,0,0.2);
		
    }
    .book .details .inner > div:last-child{
        border-right:0px solid black;
    }
    .book .details h3{
        font-size:inherit;
		display:none;
    }
	.book .details a{
        text-decoration:  none;
		border-bottom:2px solid rgba(0,0,0,1);
    }
	.book .details a:hover{
		
	}

	.book .details .docs div{
		margin-bottom:12px;	
	}

	.book .details a.doc{
		
		position: relative;
		margin-left:32px;
		overflow: visible !important;
	}
	.book .details a.doc:after{
		position: absolute;
		left:-32px;
		top:0px;
		width:32px;
		height:32px;
		background:url(../img/icon_doc.svg) no-repeat 0px 0px;
		content:'';
	}
    
    .book .fabi{
        position: absolute;
        display: block;
        right:0px;
        top:16px;
        width:40px;
        height:40px;
        pointer-events: auto;        
    }
	
   
    .book .text{
        margin:24px 0px;
        position:sticky;
        display: block;
        top:0px;
        padding:24px 0px;
        width:50%;
        max-width:600px;
     
    }


    
    /* ------------ basket ------------- */
    
	.shop .step2{
		
	}
	.shop .hidden{
		display:none !important;
	}
    .shop .item{
        position: relative;
        display: flex;
        font-size: inherit;
        border-top: 2px solid black;
        transition: all 0.5s;
        //overflow: hidden;
        max-height:120px;
    }
    .shop .item .amount{
        position: relative;
        width: 20%;
    }
    
    .shop .item:hover .remove{
        opacity:1; 
    }
    .shop .item.off{
        opacity:0;
        max-height:0px;
        padding:0px !important;
    }
    .shop .item input{
        margin:0px !important;
        width:60px !important;
    }
	.shop .item .text{
        padding:4px 0px;
        flex: 1 0 60%;		
    }
    .shop .item .price{
         width:20%;
        text-align: right;
		padding:4px 0px;
    }
    
   
	.shop .total{
		font-weight: bold;
	}
	.shop .item .remove{
        position: absolute;
        top:0px;
        right:-52px;
        width:32px;
        height:32px;
        border-radius:100%;
        background:white;
        opacity:0.33;
        transition: all 0.5s;
		background:url(../img/icon_close.svg) no-repeat center;
		background-size:cover;
		cursor:pointer;
		
    }
          
    
    /* ------------ form ------------ */

   
    .shop .form .line{
        position:relative;
        border-top:2px solid black;
    }
    .shop .form .line input{
        width:100%;
    }
    .shop .form .line input, .shop .form .line textarea, input{
        width:60%;
        line-height: 24px;
        border:0px;
        margin:0 20%;
        padding:4px 4px;
        background:rgba(255,255,255,1);
        color:black;
		outline: none;
    }
	.shop .form .line input:focus, .shop .form .line textarea:focus, input:focus{
		outline: none;	
		border-radius: 0px;
		-webkit-appearance: none;
	}
	.shop input:-webkit-autofill {
		-webkit-appearance: none;
    	-webkit-box-shadow: 0 0 0px 1000px white inset;
	}
	.shop input.error{
		background-color:rgba(0,0,0,0.5) !important;
	}
    .shop .form .line input:focus{
        background:white;   
    }
    .shop .form .line label{
        position:absolute;
        top:0px;
        left:0px;
        line-height: 24px;
		padding:4px 0px
    }

	.shop .action{
		padding:24px 0px;
	}

	/* FAB */

    .fab{
        position: fixed;
        display: block;
        right:16px;
        top:16px;
        margin-top:0px;
        pointer-events: none;
        opacity:0;
        
    }

    .fab.on{
        pointer-events: auto;
        opacity:1;    
    }
    .fab.info{
		right:72px;
		line-height:40px;
		padding:0px 20px;
		width:auto;
		border-radius: 20px;
	}
    
	.mobileonly{
		display: none;
	}
    
@media screen and (max-width: 1000px) {

	html,body{
		font-size:16px;
	}
	.mobileonly{
		display: block;
	}
    .mobilehide{
        display: none;
    }
	.header.logo{
		margin-top:4px;
	}
	.logotype{
		margin-top:-16px;
	}

    h1{
        font-size: 1.8rem;
        line-height: 1.1;
    }
    h2{
     
    }
	.pagetitle{
		padding:0px 16px;
		font-weight: bold;
	}
	.pagetitle div{
		padding:16px 0px;
		font-weight: bold;
		border-bottom: 2px solid black;
	}
	.header.logo a{
		display: block;
		width:100%;
	}
	.header.logo img{
		width:50%;
		padding:8px 14px 0px;
	}
	
	.fab{
		right:8px;
		top:8px;
		background-color: transparent;
	}
    .section{
        padding:0px 12px;
        transition:all 0.4s;
    }
    .section .fabi{
        top:12px;
    }
    .section.book{
         min-height:100vw;
         min-height:100vw;
    }
    .section.book .book-panel{
        height:80vh; 
    }
	.categories{
		display:none;	
	}
	nav{
		display:none;
	}
	
	/* nav */
	.but.burger{
		z-index: 2100;
		background-image:url(../img/icon_burger.svg); 
		background-position: center;
		opacity: 1;
		pointer-events: auto;
		transition: background-color 0.3s; 
	}
	.but.burger:hover{
		background-image:url(../img/icon_burger_w.svg); 	
	}
	.but.burger.on{
		background-color:transparent;
		background-image:url(../img/icon_close.svg); 	
	}
	.but.basket{
		right:48px;
	}
	
	.mainnav{
		position: fixed;
		top:0px;
		right:-100%;
		width:100%;
		height:100%;
		background:rgba(210,210,210,1);
		padding:3.5rem 16px;
		display: flex;
		flex-direction: column;
		z-index: 2000;
		transition:all 0.3s; 
		border-bottom: 0px !important;
		pointer-events: auto;
	}
	.mainnav.on{
		right:0%;
		opacity: 1;
	}
	.mainnav > a{
		display: block;
		font-size:1.8rem;
		line-height: 1.1;
		margin:0px;
		padding:0px !important;
	}
	.mainnav > a:after{
		display: none;
	}
	.mainnav .contact{
		padding-top:3.5rem;
	}
	
	/* vpook */
	
	.vbook.open{
		transform:translate3d(0%,0,0) !important;
	}
	
	
    /* book */
	
	.books .book, .books.one .book{
		min-height:auto;
		height:auto;
	}
	.book .book-tile{
		height:auto;
	}
	.book .book-panel{
		height:100vw !important;
	}
	.book.on .book-panel{
		height:125vw !important;
		z-index: 200;
	}
    
	.book .info{
		position: relative;
		width:100%;		
	}
	
	.book .info .buy{
		display:none;
		position: absolute;
		right:8px;
		bottom:16px;
		height:40px;
		width:60px;
		background-image:url(../img/icon_basket_add2.svg);
	}
	.book .center{
		padding:48px 0px 24px;
	}
	.book.on .center{
		padding:60px 0px 60px;
	}
	.book .details{
           display: block;
    }
	.book.on .details{
		margin:0px 16px;
		padding:16px 0px 120px;
	}
	.book.on .details:after{
		width:100%;
		left:0px;
	}
	.book.on .bottom{
		//height:96px;
	}
	.book .details .inner{
		 display: block;
	}
    .book .details .inner > div{
       
		position: relative;
        top:0px;
        margin:0px;
        padding:0px;
        border:0px solid black;
        border-top:1px solid rgba(0,0,0,0.2);
    }
    .book .details > div h3{
        display: block;
		margin: 0px;
        padding:12px 0px;
        line-height: 20px;
        pointer-events: auto;
        cursor:pointer;
    }
    .book .details > div h3:after{
        position: absolute;
        top:0px;
        right: -10px;
        width: 44px;
        height: 44px;
        background-image:url(../img/icon_plus.svg);
        background-size: 44px;
        content: '';
    }
    .book .details .inner > div.on h3:after{
        background-image:url(../img/icon_minus.svg);
    }
    .book .details .inner > div:first-child{
        border-top:0px solid black;  
    }
    .book .details .inner > div .txt{
        max-height: 0px;
        opacity:0;
        overflow: hidden;
        transition: all 0.5s;
    }
    .book .details .inner > div.on .txt{
        max-height: 2500px;
        padding-bottom:12px;
        opacity:1;
    }
    .book .but.close{
        top:8px;
        left:8px;
        background-color:transparent;
    }
	/* books overview */
	
	.books.overview{
		padding:0px 16px;
	}
	
	.books.overview .book{
        width:100%;
		aspect-ratio:auto;
		border-top:2px solid black;
		margin-top:-2px;
		
    }
	.books.overview .book .tag{
		display: none;	
	}
	
	.books.overview .book-panel{
		height:25vw !important;
		width:25vw !important;
		background:rgba(0,0,0,0.08);
	}
	
    .books.overview .book .center{
        padding:10px 0px;		
    }
	
	.books.overview .vbook{
		box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	}
	
	.books.overview .book-panel .top, .books.overview .book-panel .bottom{
		display: none;
	}
	
	.books.overview .book .info{
		position: absolute;
		top:0px;
		bottom:auto;
		padding:10px 0px;
		width:70%;
		left:30%;
		
	}
	
	.books.overview .book .info .title{
		padding-right:0px;
	}
	
	.books.overview .book .info .buy{
		position: relative;
		display: block;
		right:auto;
		bottom:auto;
		display:none;
	}
	
	/* books overview on */
	.books.overview .book.on .book-panel{
		background: transparent;
	}
	.books.overview .book.on .book-panel .top{
		display: block;
	}
	.books.overview .book.on .book-panel .bottom{
		display: flex;
	}
	.books.overview .book.on .center{
        padding:60px 0px 96px;
    }
	.books.overview .book.on .book-panel{
		height:150vw !important;
		width:auto !important;
	}
	
    /* page */
    
    .contentpage p, .contentpage ul{
        padding-right:0px;
    }
    
    /* panel */
	
    .panel{
        width: 100%;
		z-index:4000;
    }
    .panel.on{
        left: 0%;
    }
    .panel > div{
        padding: 0px 12px 12px;
    }
	.panel h1{
        margin-top:3.5rem;
		padding:0px;
    }
	
	
    .shop .item input{
        width:40px !important;
		padding:4px;
    }
    .shop .item .remove{
        right:0px;
		top:-0px;
        opacity: 1;
        //background-color:rgba(0,0,0,0.1);
		width:28px;
		height:28px;
		
    }
    .shop .form .line input, .shop .form .line textarea, input{
        margin:0px;
        padding:24px 0 4px;
        width:100%;
        background-color:transparent;

    }
	.shop .item .text{
		 order: 0;
	}
	.shop .item .amount{
		 order: 1;
		display: none;
	}
	.shop .item .price{
		 order: 2;
		 width:80px;
		 padding-right:40px;
	}
	
	
    .shop .form .line label{
        font-size:12px;
    }
    .shop .item input{
        padding:0px;
    }
	.shop .unit{
        display: none;
    }
   
    .shop .form .line label{
        
    }
	
	.shop .action{
		padding:20px 2px 60px;
		text-align: center;
		width:100%;
	}
}

@media screen and (max-width: 600px) {
    
    
}

input:-webkit-autofill, input:-webkit-autofill:focus, input:-webkit-autofill:hover {
  box-shadow: 0 0 0 1000px rgb(210,210,210) inset !important;
  -webkit-text-fill-color: #000 !important;
	border-radius: 0px;
}